.overlayT {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 9999;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlayT:target {
    visibility: visible;
    opacity: 1;
}
.popupT
{
    background-color: rgba(239, 142, 10, 1);
    display: inline-block;
    left: 50%;
    opacity: 0;
    position: fixed;
    text-align: justify;
	top: 28.5%;
    visibility: hidden;
    z-index: 9999;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
    width: 100%;
}
.overlayT:target+.popupT {
	top: 172px;
	opacity: 1;
	visibility: visible;
	z-index: 9999;
}
.close
{
    background-color: #94C13C;
    height: 50px;
    line-height: 42px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 0px;
    width: 50px;
    right: 0px;
    padding-top: 5px;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-size: 25px;
    
}
.close:hover
{
    background-color: #7F9E33;
}
